Ads by RevenueHits

Linuxeros Faq

Ads by Bidvertiser

Busqueda sobre Linux y software libre

amsn en Linux

Pregunta

Mi cliente de mensajeria instantanea preferido siempre fue amsn, por el simple hecho de que me permitia enviar mensajes aun a los contactos que ya me habian bloqueado . . . . :-)) desde que tengo fedora 5 hace relativamente poco tiempo (bastante menos de un año) estoy usando kopete, que es muy bueno, pero este no me permite enviar mensajes a los que ya me bloquearon, asi que decidin instalar amsn en mi fedora, descargue un rpm y la instalación fue una taza de leche, pero a la hora de conectar me indica de que nesesita un modulo llamado TLS y que seleccione la arquitectura para la cual se debe de descargar dicho módulo, hasta ahi bastante bien, pero cuando deberia conecctarse a :

http://adf.ly/1e83E7

me da los siguientes mensages: Error instalando módulo TLS :: clouldn't open socket : host unreachableintente desabilitando el firewall y me da: Error instalando módulo TLS :: clouldn't get

 http://adf.ly/1e83E7

y bueno alguien sabe como es que instalo el dichoso módulo????

Respuesta

Que casualidades de la vida.. yo estaba buscando ese modulo hoy.:) es simple:

1) Descarga el archivo y lo descomprimes.

2) En tu amsn vas ha menu Cuenta- Preferencias y en la lengueta de Avanzada busca la etiqueta Otras y buscas donde lo haz descompreso.
Te sales y vuelves ha ingresar y listo.

Otra respuesta

switch.dl.sourceforge.net/sourceforge/amsn/tls-1.5.0-linux-x86.tar.gz

Talvés sea que el host esta caído... aunque yo ya lo baje, otra opciónes que lo instales a mano.

o podrías instalar el paquete para tu distro, al menos en ubuntu el nombre es tcltls

Otra respuesta mas

El problema es que el link que apunta al fichero esta roto; en cambio te recomiendo que uses este:

http://adf.ly/1e83JJ 

 tls-1.5.0-linux-x86.tar.gzCon wget supongo que lo bajaras sin problemas.

Ads By Bidvertiser

Tienda linuxeros FAQ

29440009-121797753

Ads by Daily Motion